@CHARSET "ISO-8859-1";

table.TK_AchievementsTable {
  background-color: white;
  border-collapse: collapse;
  max-height: 500px;
  table-layout: fixed;
  margin-top: 15px;
}

thead.TK_AchievementsTable {
  display: block;
  background-color: #ccc;
  padding-right: 18px;
}

tbody.TK_AchievementsTable {
  overflow: auto;
  max-height: 200px;
  display: block;
}

td.TK_AchievementsTable {
  padding-left:   5px;
  padding-right:  5px;
  padding-top:    2px;
  padding-bottom: 2px;
  text-align: right;
  min-width: 118px;
}

th.TK_AchievementsTable {
  background-color: #ccc;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  text-align: right;
  min-width: 118px;
}

div.TK_AchievementBubble {
  width: 330px;
  max-height: 200px;
}

img.TK_Achievement {
  height: 50px;
}

td.TK_NewAchievement {
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  line-height: 1.2em;
  vertical-align: middle;
  padding: 5px;
  font-family: serif;
}

img.TK_NewAchievement {
  height: 50px;
}

div.TK_NewAchievements {
  width: 290px;
  max-height: 170px;
}

img.TK_AchievementTrophy {
  float: left;
  border: 3px solid #777;
  margin-right: 6px;
}

p.TK_AchievementName {
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
}